/* CSS Document */

body {
padding:0px;
margin:0px;
background-color:#CCCCCC;
}

.left {
float:left;
}

.left1 {
float:left;
padding:0px 0px 0px 200px;
}

#wraper {
margin:0 auto;
width:1003px;
}


/* ---------------- Banner Starts ---------------- */
#banner {
width:1003px;
height:487px;
float:left;
}

.img1 {
float:left;
width:582px;
height:487px;
background:url(../images/header1.jpg);
background-repeat:no-repeat;
}

.img2 {
float:left;
width:421px;
height:487px;
background:url(../images/header2.jpg);
background-repeat:no-repeat;
}



/* ---------------- Tabs Starts ---------------- */
#tabs_container {
float:left;
width:953px;
height:30px;
line-height:36px;
background:url(../images/tabs_bg.jpg);
background-repeat:repeat-x;
padding:6px 0px 0px 50px;
}



#navigation {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
display:inline;
}

#navigation a {
float:left;
color:#FFFFFF;
text-decoration:none;
padding-left:25px;
}

#navigation a span {
float:left;
background:url(../images/bg.jpg) repeat-x;
padding-right:15px;
background:url(../images/bullet.jpg) right no-repeat;
}

#navigation a, #navigation a span {
display:block;
float:left;
}

/* Hide from IE5-Mac \*/
#navigation a, #navigation a span {
float:none;
}

/* End hide */
#navigation a:hover {
height:26px;
color:#fff;
background:#781351 url(../images/left_crv.jpg) left top no-repeat;
padding-left:25px;
background-color:#717171;
}

#navigation a:hover span {
background:url(../images/right_crv.jpg) right top no-repeat;
padding-right:15px;
}

#navigation ul {
list-style:none;
padding:0px;
margin:0px;
}

#navigation li {
float:left;
margin:0px;
display:inline;
line-height:26px;
margin-right:0px;
}


/* ---------------- For Hide Contact Us Bullet ---------------- */
#navigation2 a span {
background:url(../images/bg.jpg) repeat-x;
padding-right:35px;
background:url(../images/bullet2.jpg) right no-repeat;
}

#navigation2 a, #navigation a span {
display:block;
float:left;
}

/* Hide from IE5-Mac \*/
#navigation2 a, #navigation a span {
float:none;
}



/* ---------------- For Active Tabs ---------------- */
#navigation3  {
height:26px;
float:left;
background:url(../images/left_crv.jpg) left top no-repeat;
padding-left:7px;
background-color:#717171;
}

#navigation3  a {
height:26px;
background:url(../images/right_crv.jpg) right top no-repeat;
padding-right:20px;
}

#navigation3  a:hover {
height:26px;
background:url(../images/right_crv.jpg) right top no-repeat;
padding-right:20px;
}




/* ---------------- Body Container Starts ---------------- */
#body_container {
float:left;
width:979px;
margin:0px;
background-color:#FFFFFF;
padding:8px 10px 0px 14px;
}

#body_container2 {
float:left;
width:979px;
margin:0px;
background-color:#FFFFFF;
padding:8px 10px 8px 14px;
}


#body_left {
float:left;
width:663px;
margin:0px;
padding:0px;
}

#body_right {
float:left;
width:316px;
margin:0px;
padding:0px;
}

.right_container {
float:left;
width:316px;
height:68px;
margin:0px;
padding:0px 0px 8px 0px;
}

.bg {
float:left;
width:216px;
height:68px;
background:url(../images/bg2.jpg);
background-repeat:repeat-x;
}

.bg1 {
float:left;
width:316px;
height:107px;
background:url(../images/bg1.jpg);
background-repeat:repeat-x;
}

.bg2 {
float:left;
width:211px;
height:269px;
background:url(../images/bg3.jpg);
background-repeat:no-repeat;
background-position:top;
}





/* ---------------- Text Classes ---------------- */
.text {
float:left;
width:637px;
text-align:justify;
padding:15px 0px 12px 0px;
}

.text1 {
float:left;
width:637px;
text-align:justify;
}

.text2 {
float:left;
width:552px;
padding:40px 0px 40px 0px;
}

.text3 {
float:left;
width:637px;
padding:0px 0px 45px 0px;
}

.text4 {
float:left;
width:98px;
height:42px;
padding:0px 21px 0px 0px;
}

.text5 {
float:left;
width:518px;
line-height:20px;
padding:0px 0px 0px 0px;
}

.text6 {
float:left;
width:209px;
padding:27px 0px 0px 7px;
}

.text7 {
float:left;
width:316px;
height:129px;
padding:19px 0px 0px 0px;
}

.text8 {
float:left;
width:177px;
height:34px;
padding:4px 0px 0px 23px;
}

.text9 {
float:left;
width:175px;
height:37px;
text-align:right;
padding:22px 24px 18px 117px;
}

.text10 {
float:left;
width:979px;
text-align:justify;
padding:0px 0px 3px 0px;
}

.text11 {
float:left;
width:300px;
text-align:justify;
}

.contact_text {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#5a5a5a;
font-weight:normal;
text-decoration:none;
text-align:right;
line-height:20px;
padding:0px 10px 10px 0px;
}

.maintext {
/*font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#5a5a5a;
font-weight:normal;
text-decoration:none;
text-align:justify;*/
line-height:20px;
}
.maintext a{
color:#3366FF;
}

.maintext1 {
font-family:"Times New Roman", Times, serif;
font-size:24px;
color:#000000;
font-weight:normal;
text-decoration:none;
text-align:left;
}

.maintext2 {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#f21609;
font-weight:normal;
text-decoration:none;
text-align:left;
}

.maintext3 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#f21609;
font-weight:normal;
text-decoration:none;
text-align:left;
}

.maintext4 {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#5a5a5a;
font-weight:normal;
text-decoration:none;
text-align:justify;
line-height:20px;
}


.hbold {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-decoration:none;
line-height:20px;
color:#5a5a5a;
}

.hbold1 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
text-align:left;
text-decoration:none;
line-height:20px;
color:#5a5a5a;
}

.hbold2 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;
font-weight:normal;
text-align:left;
text-decoration:none;
}

.hbold3 {
font-family:"Times New Roman", Times, serif;
font-size:18px;
color:#3366FF;
font-weight:normal;
text-align:left;
text-decoration:none;
}

.hbold4 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
text-decoration:none;
line-height:20px;
}

.hbold5 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#3366FF;
font-weight:bold;
text-decoration:none;
line-height:20px;
}


a.c {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;
font-weight:normal;
text-align:left;
text-decoration:none;
}
a.c:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;
font-weight:normal;
text-align:left;
text-decoration:none;
}
a.c:active {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;
font-weight:normal;
text-align:left;
text-decoration:none;
}
a.c:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#010080;
font-weight:normal;
text-align:left;
text-decoration:none;
}



a.d {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#5a5a5a;
font-weight:normal;
text-align:right;
text-decoration:none;
}
a.d:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#5a5a5a;
font-weight:normal;
text-align:right;
text-decoration:none;
}
a.d:active {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#5a5a5a;
font-weight:normal;
text-align:right;
text-decoration:none;
}
a.d:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#ffffff;
font-weight:normal;
text-align:right;
text-decoration:none;
}


a.m {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#5a5a5a;
font-weight:normal;
text-decoration:none;
text-align:justify;
line-height:20px;
}
a.m:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#5a5a5a;
font-weight:normal;
text-decoration:none;
text-align:justify;
line-height:20px;
}
a.m:active {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#5a5a5a;
font-weight:normal;
text-decoration:none;
text-align:justify;
line-height:20px;
}
a.m:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#5a5a5a;
font-weight:normal;
text-decoration:underline;
text-align:justify;
line-height:20px;
}



a.l {
font-family:"Times New Roman", Times, serif;
font-size:18px;
color:#3366FF;
font-weight:normal;
text-align:left;
text-decoration:none;
}
a.l:visited {
font-family:"Times New Roman", Times, serif;
font-size:18px;
color:#3366FF;
font-weight:normal;
text-align:left;
text-decoration:none;
}
a.l:active {
font-family:"Times New Roman", Times, serif;
font-size:18px;
color:#3366FF;
font-weight:normal;
text-align:left;
text-decoration:none;
}
a.l:hover {
font-family:"Times New Roman", Times, serif;
font-size:18px;
color:#3366FF;
font-weight:normal;
text-align:left;
text-decoration:underline;
}




a.v {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#010080;
font-weight:bold;
text-decoration:underline;
line-height:20px;
}
a.v:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#010080;
font-weight:bold;
text-decoration:underline;
line-height:20px;
}
a.v:active {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#010080;
font-weight:bold;
text-decoration:underline;
line-height:20px;
}
a.v:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#010080;
font-weight:bold;
text-decoration:underline;
line-height:20px;
}




a.e {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#3366FF;
font-weight:normal;
text-align:left;
text-decoration:underline;
}
a.e:visited {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#3366FF;
font-weight:normal;
text-align:left;
text-decoration:underline;
}
a.e:active {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#000000;
font-weight:normal;
text-align:left;
text-decoration:underline;
}
a.e:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#010080;
font-weight:normal;
text-align:left;
text-decoration:underline;
}



/* ---------------- Footer Starts ---------------- */
#footer {
float:left;
width:1003px;
height:292px;
background:url(../../images/footer_bg.jpg);
background-repeat:no-repeat;
}

.footer_left {
float:left;
width:311px;
height:25px;
text-align:left;
padding:10px 0px 0px 16px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
text-decoration:none;
color:#FFFFFF;
}

.footer_right {
float:left;
width:658px;
height:25px;
text-align:right;
padding:10px 18px 0px 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
text-decoration:none;
color:#5a5a5a;
}







/* inputs, selects, text areas */

.frmField1 {
	background-color: #ffffff;
	border:1px solid #7f9db9;
	color:#454545;
	font-size: 11px;
	width: 167px;
	height:19px;
	padding:2px;
	}